<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>
            {% block title %}Welcome!{% endblock %}
        </title>
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    </head>
    <body>
        <ul>
            <li><a href="{{ path('ecommerce_homepage') }}"> Accueil </a></li>
            <li><a href="{{ path('ecommerce_first') }}"> First </a></li>
            <li><a href="{{ path('ecommerce_second') }}"> Second </a></li>
        </ul>
        
        {% block body %}{% endblock %}

        {% block javascripts %}{% endblock %}
    </body>
</html>
